Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519195 - Package elixir's documentation
Summary: Package elixir's documentation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elixir
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 11:14 UTC by Timothée Floure
Modified: 2018-06-26 17:33 UTC (History)
5 users (show)

Fixed In Version: elixir-1.6.5-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 17:33:28 UTC


Attachments (Terms of Use)

Description Timothée Floure 2017-11-30 11:14:08 UTC
It would great to package elixir's documentation !

We have to generate the HTML files from elixir's sources with ExDoc, which is an elixir application itself. Hence the first step is to package ExDoc... but as far as I know there's no guideline about packaging elixir application in Fedora. 

What do you think ?

Comment 1 Fedora End Of Life 2018-02-20 15:34:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Timothée Floure 2018-05-01 09:58:14 UTC
I submitted a Pull Request addressing the issue: https://src.fedoraproject.org/rpms/elixir/pull-request/1

Comment 3 Fedora Update System 2018-05-23 05:45:07 UTC
elixir-1.6.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-313c3745b9

Comment 4 Fedora Update System 2018-05-23 17:38:20 UTC
elixir-1.6.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-313c3745b9

Comment 5 Fedora Update System 2018-06-14 19:07:07 UTC
elixir-1.6.5-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2e0ba32ebb

Comment 6 Fedora Update System 2018-06-15 16:34:50 UTC
elixir-1.6.5-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2e0ba32ebb

Comment 7 Fedora Update System 2018-06-26 17:33:28 UTC
elixir-1.6.5-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.